package ru.yandex.webmaster3.core.semantic.semantic_document_parser.microdata.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.microdata.data.Microdata;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 4/10/12
 * Time: 2:51 AM
 */
public class UnknownMicrodataValidatorException extends MicrodataValidatorException {
    @Override
    public String getKey() {
        return "unknown_microdata";
    }

    public UnknownMicrodataValidatorException(final boolean isCritical, final String message, final Microdata microdata) {
        super(isCritical, message, microdata);
    }
}
